## icingaweb2-module-ipl 0.1.1

=== debian/changelog ===
icingaweb2-module-ipl (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #921716)

 -- David Kunz <david.kunz@dknet.ch>  Fri, 08 Feb 2019 10:56:16 +0100
