=== debian/control ===
Source: icingaweb2-module-ipl
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 11),
Standards-Version: 4.3.0
Homepage: https://github.com/Icinga/icingaweb2-module-ipl
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-ipl
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-ipl.git

Package: icingaweb2-module-ipl
Section: admin
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Description: PHP library for icingaweb2 modules
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This package contains the commonly used PHP library in Icinga Web 2 modules.
