## icingaweb2-module-ipl 0.5.0

=== debian/changelog ===
icingaweb2-module-ipl (0.5.0-1) unstable; urgency=medium

  * Merging upstream version 0.5.0.
  * Adding README.md.
  * Updating standard version.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 05 Jan 2021 13:53:09 +0200

icingaweb2-module-ipl (0.1.1-2) unstable; urgency=medium

  * Updating debhelper.
  * Changing standard version.
  * Fixing typo in path (Closes: #952983).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 05 Sep 2019 11:51:13 +0200
