=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 11),
-Standards-Version: 4.3.0
+ debhelper-compat (= 13),
+Standards-Version: 4.5.1
 Homepage: https://github.com/Icinga/icingaweb2-module-ipl
 Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-ipl
 Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-ipl.git
