=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,5 @@
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
 
 	# enable module
-	mkdir -p $(DEBDIR)/etc/icingweb2/enabledModules
-	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingweb2/enabledModules/$(MODULE)
+	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
+	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
